> ## Documentation Index
> Fetch the complete documentation index at: https://developers.plane.so/llms.txt
> Use this file to discover all available pages before exploring further.

# Update a customer property value

> Updates a property value for a customer by setting the values of the parameters passed. Any parameters not provided will be left unchanged.

## Path parameters

<ParamField path="workspace_slug" type="string" required>
  The workspace\_slug represents the unique workspace identifier for a workspace in Plane. It can be found in the URL. For example, in the URL `https://app.plane.so/my-team/projects/`, the workspace slug is `my-team`.
</ParamField>

<ParamField path="customer_id" type="string" required>
  The unique identifier for the customer.
</ParamField>

<ParamField path="property_id" type="string" required>
  The unique identifier for the customer property.
</ParamField>

## Body parameters

<ParamField body="values" type="array" required>
  Array of values to set for the property.
</ParamField>
